<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context=".MainActivity" >

    <Button
        android:id="@+id/btnStart"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:text="@string/start" />

    <Button
        android:id="@+id/btnStop"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/btnStart"
        android:layout_alignRight="@+id/btnStart"
        android:layout_below="@+id/btnStart"
        android:text="@string/stop" />

    <TextView
        android:id="@+id/textViewHttp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="SMS Server:"
        android:layout_alignLeft="@+id/btnStop"
        android:layout_alignRight="@+id/btnStop"
        android:layout_below="@+id/btnStop" />

    <EditText
        android:id="@+id/editTextHttp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/textViewHttp"
        android:layout_alignRight="@+id/textViewHttp"
        android:layout_below="@+id/textViewHttp"
        android:text="sms.rthoni.com"
        android:hint="sms.rthoni.com"
        android:ems="10" >

        <requestFocus />
    </EditText>

</RelativeLayout>
